Older .NET Versions Losing Support in 2016 — Redmondmag.com

Microsoft really is trying hard to get everyone on the latest and greatest .NET framework!  Guess that we will have to take the plunge and use 4.6 now, and we have only just started using 4.5.1

….. oh well !

The .NET Fundamentals team announced in a blog post last week that support for .NET Framework 4.5.1 and older will be ending in 2016.

Source: Older .NET Versions Losing Support in 2016 — Redmondmag.com